#expression {
    -fx-background-color: #000000;
    -fx-border-color: #d3d3d3;
    -fx-text-fill: #b0b0b0;
    -fx-font-size: 16px;
}

#entry {
    -fx-background-color: #000000;
    -fx-border-color: #d3d3d3;
    -fx-text-fill: #b0b0b0;
    -fx-font-size: 35px;
}

.vbox {
    -fx-background-color: #000000;
    -fx-border-color: #d3d3d3;
}

.default-button {
    -fx-background-color: #000000;
    -fx-text-fill: #d3d3d3;
    -fx-border-color: #d3d3d3;
    -fx-border-radius: 1;
    -fx-opacity: 1.0;
    -fx-font-family: "Arial";
    -fx-font-size: 21px;
    -fx-font-weight: bold;
}

.default-button:pressed {
    -fx-background-color: #d3d3d3;
    -fx-text-fill: #000000;
}

.operation-button {
    -fx-background-color: #000000;
    -fx-text-fill: #ff9409;
    -fx-border-color: #ff9409;
    -fx-border-radius: 1;
    -fx-opacity: 1.0;
    -fx-font-family: "Arial";
    -fx-font-size: 20px;
}

.operation-button:pressed {
    -fx-background-color: #ff9409;
    -fx-text-fill: #000000;
}

.function-button {
    -fx-background-color: #000000;
    -fx-text-fill: #1ec407;
    -fx-border-color: #1ec407;
    -fx-border-radius: 1;
    -fx-opacity: 1.0;
    -fx-font-family: "Arial";
    -fx-font-size: 16px;
}

.function-button:pressed {
    -fx-background-color: #1ec407;
    -fx-text-fill: #000000;
}

.constant-button {
    -fx-background-color: #000000;
    -fx-text-fill: #a818c8;
    -fx-border-color: #a818c8;
    -fx-border-radius: 1;
    -fx-opacity: 1.0;
    -fx-font-family: "Arial";
    -fx-font-size: 20px;
}

.constant-button:pressed {
    -fx-background-color: #a818c8;
    -fx-text-fill: #000000;
}

